<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Damage</Series>
  <Number>015</Number>
  <Web>https://www.comixology.com/Damage-2018-15/digital-comic/759728</Web>
  <Volume>2018</Volume>
  <Summary>Batman has banished Ethan Avery to an island where monstrous beasts and creatures roam. Trouble is, they are monsters around the clock, and Ethan can only be Damage for one hour each day. Luckily, Congo Bill serves as the island’s caretaker, and he’s giving Ethan a quick lesson in how to avoid becoming a light afternoon snack for a hungry fiend. Strike the wrong balance between humanity and Damage, and Ethan won’t survive to eat his next meal himself; get it right, and Damage could become king of the monsters!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759728], [RELDATE:2019-03-20]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
